@charset "utf-8";

a.s5-linkV3 {
	color: #3865e0;
}

a.s5-linkV3:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20fill%3D'%233865e0'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20x%3D'0px'%20y%3D'0px'%20width%3D'32px'%20height%3D'32px'%20viewBox%3D'0%200%2032%2032'%3E%3Cpath%20d%3D'M25.6%2C16l-16%2C16l-3.2-3.2L19.1%2C16L6.4%2C3.2L9.6%2C0L25.6%2C16z'%2F%3E%3C%2Fsvg%3E");
}

#contents .movieArea{
	width: 640px;
	margin: 0 auto;
}

#i_frame{
	margin: 25px auto 30px auto;
}

#contents .comment{
	width: 100%;
}

#contents .comment p{
	margin: 2em 0;
}

#contents .idx_area {
	width:100%;
	margin:1em auto 0;
	padding:1em 1.5em;
	background-color:#f3f3f3;
	border:1px solid #e3e3e3;
	text-align:left;
	line-height:1.8em;
}

#contents .idx_area p.square{
	margin: 0;
	font-weight: bold;
}

#contents .idx_area p.square:before {
	content: "";
	width: 0.6em;
	height: 0.6em;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 2px;
	background-color: #2f353d;
	vertical-align: middle;
}

#contents .idx_area ul{
	margin: 10px 0 0 0;
	padding-left: calc(0.6em + 5px);
}

@media screen and (max-width: 640px) {
	
	#contents .movieArea{
		width: 100%;
	}
	#contents .idx_area {
		width:auto;
	}
	
	#i_frame {
		position: relative;
		padding-bottom: 56.25%;
	}
	#i_frame iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#contents .movie .comment p {
		width: auto;
	}
	
	#contents .idx_area ul{
		padding-left: 0;
	}
}

/* テキスト版ページ */

#contents.word h2{
	font-size: 100%;
}
	


/* -------------------------
	enqueteArea
--------------------------- */
.js-enqueteArea {
	clear: both;
	margin: 0 auto;
	width: 700px;
}
#enqueteArea {
	float: none;
	width: 700px;
	margin-right: 0;
}

@media screen and (max-width: 640px) {
	.js-enqueteArea {
		width: auto;
	}
	#enqueteArea {
		width: auto;
	}
}

/* 20250516 目次ページのvideo.js実装*/

#include_video_youtube_api{
	display: block;
	width: 100%;
	height: auto;
	margin: auto;
}

#include_video.video-js.include_video-dimensions{
	width: 100%;
	height: auto;
	max-width: 640px;
	aspect-ratio: 16 / 9;
	margin: 0 auto 3em;
}

#include_video button.vjs-big-play-button{
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#include_video.video-js .vjs-control-bar{
	bottom: -3em;
	background-color: #2B333F;
}

@media screen and (max-width: 640px) {
	#include_video_youtube_api{
		max-width: 520px;
	}
}

#contents .idx_area.mt40 {
    margin-top: 40px;
}